{
  "libview.firstColumnWidth": 283,
  "libview.iconScale": 0,
  "backgroundColor": 6710886,
  "auxline1": true,
  "canvasColor": 10066329,
  "auxline2": true,
  "doc.activeDoc": "ui://5crzgdh6d3a92",
  "libview.twoColumn": false,
  "libview.expandedNodes": [
    "g8449vzz",
    "/",
    "yz7xhyy5",
    "/",
    "gytj501c",
    "/",
    "8u2p5uv6",
    "/",
    "xwnagx5b",
    "/",
    "5crzgdh6",
    "/",
    "md8tkwlz",
    "/"
  ],
  "doc.openedDocs": [
    "ui://5crzgdh6ty4r2p",
    "ui://5crzgdh6d3a92",
    "ui://ynjzovt4cou62",
    "ui://o9974uc5b7ax1h",
    "ui://o9974uc5nrk720",
    "ui://wyu9msxwybes2l",
    "ui://cwrkvs469eoj0",
    "ui://5crzgdh6d3a91",
    "ui://8u2p5uv6sebx6",
    "ui://8u2p5uv6opwg8",
    "ui://g8449vzzopwg0",
    "ui://yz7xhyy5k6ir0",
    "ui://5crzgdh6d3a90"
  ],
  "snapToGrid": true,
  "gridColor": 80,
  "libview.currentGroup": "",
  "gridSize": 30
}